/**
 * Image component.
 */
.image {
  position: relative;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
@media (min-width: 800px) {
  .image {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
}

.image__caption {
  margin-top: 0.42em;
  color: var(--color-contrast-high);
}
@media (max-width: 799px) {
  .image__caption {
    font-size: var(--text-small);
  }
}